#Fri Feb 22 11:14:19 IST 2019
region.1.value=request.identity.(region)[1].value
fullName.1.value=request.identity.(fullName)[1].value
localAdministrativeAuthority.0.value=request.identity.(localAdministrativeAuthority)[0].value
addressLine3.1.value=request.identity.(addressLine3)[1].value
documents.0.category=request.(documents)[0].category
localAdministrativeAuthority.0.language=request.identity.(localAdministrativeAuthority)[0].language
proofOfRelationship.format=request.identity.proofOfRelationship.format
proofOfIdentity.value=request.identity.proofOfIdentity.value
addressLine1.1.language=request.identity.(addressLine1)[1].language
registrationId=registrationId
proofOfAddress.type=request.identity.proofOfAddress.type
documents.0.value=request.(documents)[0].value
proofOfIdentity.type=request.identity.proofOfIdentity.type
documents.2.value=request.(documents)[2].value
proofOfAddress.format=request.identity.proofOfAddress.format
addressLine2.0.value=request.identity.(addressLine2)[0].value
individualBiometrics.format=request.identity.individualBiometrics.format
city.0.value=request.identity.(city)[0].value
proofOfRelationship.type=request.identity.proofOfRelationship.type
parentOrGuardianName.1.language=request.identity.(parentOrGuardianName)[1].language
gender.0.value=request.identity.(gender)[0].value
province.0.language=request.identity.(province)[0].language
proofOfDateOfBirth.type=request.identity.proofOfDateOfBirth.type
proofOfAddress.value=request.identity.proofOfAddress.value
version=version
gender.0.language=request.identity.(gender)[0].language
province.0.value=request.identity.(province)[0].value
email=request.identity.email
addressLine1.1.value=request.identity.(addressLine1)[1].value
fullName.1.language=request.identity.(fullName)[1].language
postalCode=request.identity.postalCode
proofOfIdentity.format=request.identity.proofOfIdentity.format
parentOrGuardianBiometrics.version=request.identity.parentOrGuardianBiometrics.version
id=id
addressLine3.0.language=request.identity.(addressLine3)[0].language
CNIENumber=request.identity.CNIENumber
age=request.identity.age
parentOrGuardianName.0.value=request.identity.(parentOrGuardianName)[0].value
localAdministrativeAuthority.1.value=request.identity.(localAdministrativeAuthority)[1].value
documents.1.category=request.(documents)[1].category
localAdministrativeAuthority.1.language=request.identity.(localAdministrativeAuthority)[1].language
proofOfDateOfBirth.format=request.identity.proofOfDateOfBirth.format
region.0.language=request.identity.(region)[0].language
city.0.language=request.identity.(city)[0].language
region.0.value=request.identity.(region)[0].value
fullName.0.value=request.identity.(fullName)[0].value
addressLine2.0.language=request.identity.(addressLine2)[0].language
addressLine3.0.value=request.identity.(addressLine3)[0].value
proofOfDateOfBirth.value=request.identity.proofOfDateOfBirth.value
documents.1.value=request.(documents)[1].value
parentOrGuardianRIDOrUIN=request.identity.parentOrGuardianRIDOrUIN
timestamp=timestamp
addressLine2.1.value=request.identity.(addressLine2)[1].value
province.1.language=request.identity.(province)[1].language
city1.value=request.identity.(city)[1].value
gender.1.language=request.identity.(gender)[1].language
gender.1.value=request.identity.(gender)[1].value
addressLine1.0.language=request.identity.(addressLine1)[0].language
proofOfRelationship.value=request.identity.proofOfRelationship.value
IDSchemaVersion=request.identity.IDSchemaVersion
parentOrGuardianBiometrics.format=request.identity.parentOrGuardianBiometrics.format
UIN=request.identity.UIN
addressLine1.0.value=request.identity.(addressLine1)[0].value
parentOrGuardianBiometrics.value=request.identity.parentOrGuardianBiometrics.value
individualBiometrics.version=request.identity.individualBiometrics.version
addressLine3.1.language=request.identity.(addressLine3)[1].language
parentOrGuardianName.0.language=request.identity.(parentOrGuardianName)[0].language
province.1.value=request.identity.(province)[1].value
parentOrGuardianName.1.value=request.identity.(parentOrGuardianName)[1].value
dateOfBirth=request.identity.dateOfBirth
individualBiometrics.value=request.identity.individualBiometrics.value
documents.2.category=request.(documents)[2].category
phone=request.identity.phone
addressLine2.1.language=request.identity.(addressLine2)[1].language
region.1.language=request.identity.(region)[1].language
fullName.0.language=request.identity.(fullName)[0].language
city.1.language=request.identity.(city)[1].language
status=status
